HSI_PUT_CONTROLLER(9)

NAME
hsi_put_controller - Free an HSI controller

SYNOPSIS

void hsi_put_controller(struct hsi_controller * hsi);

ARGUMENTS

hsi
    Pointer to the HSI controller to freed

DESCRIPTION

HSI controller drivers should only use this function if they need to free their allocated hsi_controller structures before a successful call to hsi_register_controller. Other use is not allowed.

COPYRIGHT